Redmine - Defect #7290

Redmine mailhandler leaves override attributes in comment

2011-01-11 13:06 - Be Fio

Status: Closed Start date: 2011-01-11
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email receiving Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 1.1.0
Description

Say | send an email in reply to a bug report notification (although this probably works when creating issues t00??)

This is a new issue that overrides a few attributes

foool

Priority: Urgent
Status: Resolved

The comment in the bug report is
* Priority set to urgent
* Status set to Resolved

This is a new issue that overrides a few attributes

[...]

Priority: Urgent
Status: Resolved

The expected comment in the bug report is
* Priority set to urgent
* Status set to Resolved

This is a new issue that overrides a few attributes

foool

Where it strips out the overriding attributes in the comment.

Related issues:

Has duplicate Redmine - Defect #7785: Mailhandler keywords are not removed wh...

Closed 2011-03-05

History

#1 - 2011-03-16 22:48 - Be Fio

- Status changed from New to Resolved

Related to issue #7785 and fixed in r5105.

#2 - 2011-03-16 23:37 - Etienne Massip
- Status changed from Resolved to Closed

- Resolution set to Duplicate

Closed as duplicated by #7785, thanks.
https://www.redmine.org/issues/7785
https://www.redmine.org/projects/redmine/repository/svn/revisions/5105
https://www.redmine.org/issues/7785
